body{
    font-family: 'Times New Roman';
    text-align: justify;
	background-color: black;
	margin:0;
    padding:0;
    box-sizing: border-box;
	overflow: auto;
}

#tekst{
	margin-right: 100px;
	margin-left: 100px;
	text-align: center;	
}

#tytul{
    background-color: #191919;
	color: yellow;
    height:60px;
    padding-top: 10px;
}

#Menu{
    background-color: #1f1f1f;
    height: 50px;
    padding-top: 10px;
}

p{
	color: yellow;
	font-size: 25;
	margin-right: 40px;
	margin-left: 40px;
	width: 100%;
	text-align: justify;
	line-height: 1.5;
}

li{
	color: yellow;
	font-size: 25;
	margin-right: 40px;
	margin-left: 40px;
	text-align: justify;
	line-height: 1.5;
}

h1{
	color: yellow;
}

h2{
	color: yellow;
}

table{
	border: 0; 
	cellpadding: 4;
	cellspacing: 30;
	width: 100%; 
	height: 15 px;
	overflow: auto;
	box-sizing: border-box;
	margin: auto;
	float: center;
}

#kol{
  color: yellow;
  text-decoration: none;
  padding: 2px 4px;
  
}

#kol:hover{
	color: yellow;
	text-decoration: underline;
}

#g{
	color: yellow;
	text-decoration: none;
	padding: 2px 4px;
}

* {	
	margin: 0px 0px;
	padding: 0px 0px;
}

html, body { 
	height: 100%; 
	text-align:center;
	}

#page
{ 
 	min-height: 100%;
 	height: auto !important;
 	height: 100%;
 	margin-bottom: 50px;
}

#stopka, #push {
	background-color: #323232;
    height: 80px;
	padding-top: 20px;
	clear: both;
}